⭐ If you find Zipline useful, please consider giving it a star on Github! ⭐

/api/auth/oauth

List OAuth providers currently linked to the authenticated user.

GET/api/auth/oauth

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/auth/oauth"
[  {    "id": "string",    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z",    "userId": "string",    "provider": "DISCORD",    "username": "string",    "oauthId": "string"  }]